.u-section-1 {background-image: url("images/tlonowe1kb.png"); background-position: 50% 50%}
.u-section-1 .u-sheet-1 {min-height: 721px}
.u-section-1 .u-group-1 {width: 752px; min-height: 345px; margin: 330px auto 46px 169px}
.u-section-1 .u-container-layout-1 {padding: 30px 30px 24px}
.u-section-1 .u-text-1 {font-size: 1rem; background-image: none; line-height: 1.8; font-family: Exo; font-style: normal; margin: 0 38px 0 46px}
.u-section-1 .u-text-2 {margin-top: 0; font-family: "Open Sans", sans-serif; margin-bottom: 0}
.u-section-1 .u-text-3 {margin-left: 60px; margin-right: 23px; font-family: "Open Sans", sans-serif; margin-top: 20px}
.u-section-1 .u-group-2 {width: 800px; min-height: 250px; margin: 30px 59px 60px auto}
.u-section-1 .u-container-layout-2 {padding: 30px}
.u-section-1 .u-group-3 {width: 540px; min-height: 250px; margin: 30px 12px 60px auto}
.u-section-1 .u-container-layout-3 {padding: 30px}
.u-section-1 .u-text-4 {margin-top: 0; font-size: 0.75rem; font-style: italic} 

@media (max-width: 1199px){ .u-section-1 .u-sheet-1 {min-height: 605px}
.u-section-1 .u-group-1 {min-height: 278px; width: 781px; margin-top: 277px; margin-bottom: 50px; margin-left: 67px}
.u-section-1 .u-container-layout-1 {padding-top: 18px; padding-bottom: 16px}
.u-section-1 .u-text-1 {font-size: 0.875rem; width: 490px; margin-left: auto; margin-right: auto}
.u-section-1 .u-text-2 {font-family: Exo; width: 528px; margin-left: auto; margin-right: auto} }

@media (max-width: 991px){ .u-section-1 .u-sheet-1 {min-height: 543px}
.u-section-1 .u-group-1 {min-height: 380px; width: 698px; margin-top: 157px; margin-bottom: 0; margin-left: 0}
.u-section-1 .u-container-layout-1 {padding-bottom: 8px}
.u-section-1 .u-text-1 {font-size: 0.75rem; width: 371px; margin-top: 18px}
.u-section-1 .u-text-2 {margin-right: 75px; margin-left: 53px}
.u-section-1 .u-text-3 {font-family: Exo; width: auto; margin: 104px 101px 0 87px}
.u-section-1 .u-group-2 {width: 720px; margin-right: 0} }

@media (max-width: 767px){ .u-section-1 .u-sheet-1 {min-height: 181px}
.u-section-1 .u-group-1 {min-height: 207px; width: 540px; margin-top: 0}
.u-section-1 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-1 .u-text-1 {margin-left: -10px; margin-right: -10px}
.u-section-1 .u-text-2 {width: 520px; margin-left: auto; margin-right: auto}
.u-section-1 .u-text-3 {margin-right: 42px; margin-left: 28px}
.u-section-1 .u-group-2 {width: 540px}
.u-section-1 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-1 .u-group-3 {margin-bottom: 0}
.u-section-1 .u-text-4 {font-size: 0.875rem} }

@media (max-width: 575px){ .u-section-1 .u-sheet-1 {min-height: 114px}
.u-section-1 .u-group-1 {min-height: 329px; width: 340px}
.u-section-1 .u-text-1 {width: 320px; margin-top: -26px; margin-right: 0}
.u-section-1 .u-text-2 {width: 320px}
.u-section-1 .u-text-3 {margin-left: 0; margin-right: 0}
.u-section-1 .u-group-2 {width: 340px; margin-bottom: 0}
.u-section-1 .u-group-3 {width: 340px; margin-right: 0}
.u-section-1 .u-container-layout-3 {padding-left: 10px; padding-right: 10px} }.u-section-2 .u-sheet-1 {min-height: 500px}
.u-section-2 .u-image-1 {width: 641px; height: 348px; margin: 78px -51px 60px}
.u-section-2 .u-group-1 {width: 540px; min-height: 250px; margin: 30px auto 60px}
.u-section-2 .u-container-layout-1 {padding: 30px}
.u-section-2 .u-text-1 {margin-top: 0; font-size: 1rem; font-style: normal; line-height: 26px; font-family: "Open Sans", sans-serif} 

@media (max-width: 767px){ .u-section-2 .u-sheet-1 {min-height: 461px}
.u-section-2 .u-image-1 {width: 609px; height: 381px; margin: 60px -34px 0}
.u-section-2 .u-group-1 {min-height: 266px; width: 500px; margin-top: -256px; margin-bottom: 10px}
.u-section-2 .u-container-layout-1 {padding-top: 29px; padding-bottom: 10px; padding-left: 35px}
.u-section-2 .u-text-1 {font-size: 0.75rem; line-height: 1.6; font-family: Exo; width: auto; margin: 20px 10px 0 44px} }

@media (max-width: 575px){ .u-section-2 .u-sheet-1 {min-height: 355px}
.u-section-2 .u-image-1 {width: 340px; height: 184px; margin-top: 0; margin-left: 0; margin-right: 0}
.u-section-2 .u-group-1 {width: 340px; margin-top: -184px; margin-bottom: 0}
.u-section-2 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-2 .u-text-1 {margin-left: 0; margin-right: 0} }.u-section-3 {min-height: 766px}
.u-section-3 .u-sheet-1 {height: 187px; width: 340px}
.u-section-3 .u-image-1 {height: 187px; margin: 163px auto 0 0}
.u-section-3 .u-group-1 {min-height: 170px; margin: 342px auto 60px 0}
.u-section-3 .u-container-layout-1 {padding: 30px}
.u-section-3 .u-text-1 {font-family: "Open Sans", sans-serif; font-size: 1rem; line-height: 26px; margin: 0} 

@media (max-width: 767px){ .u-section-3 .u-container-layout-1 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-3 .u-sheet-1 {min-height: 766px}
.u-section-3 .u-image-1 {margin-top: 136px; margin-right: initial; margin-left: initial}
.u-section-3 .u-group-1 {min-height: 435px; width: 394px; margin: 0 -27px 8px}
.u-section-3 .u-container-layout-1 {padding-left: 30px; padding-right: 30px}
.u-section-3 .u-text-1 {font-family: Exo; line-height: 1.8; margin-left: 6px; margin-right: 6px} }.u-section-4 .u-sheet-1 {min-height: 79px}